{
	"home": {
		"app_description": "Discover the interactive game Stay Safe, where your choices will determine your safety at your workplace."
	},
	"profile": {
		"profiles": {
			"civilian": "Civilian",
			"driver": "Truck Driver",
			"lhoist_employee": "Lhoist Employee",
			"subcontractor_employee": "Subcontractor Employee"
		},
		"iam": "I am",
		"profile": "Profile"
	},
	"country": {
		"iam": "I am",
		"profile": "Profile",
		"country_label": "Country"
	},
	"game": {
		"found": "Found!",
		"is_it_secure": "secure or risky?",
		"is_it_secure_question": "Does the situation pose a major risk or do you identify good behavior?",
		"secure": "Secure",
		"risky": "Risky",
		"next": "Next",
		"previous": "Previous",
		"right_answer": "Correct answer",
		"wrong_answer": "Wrong answer",
		"it_is_risk": "It's a risk",
		"it_is_not_risk": "It's not a risk"
	}
}